RubyGems Navigation menu

wcc-contentful-middleman 1.0.0.pre.rc1

Middleman plugin for creating pages from Contentful

Versions:

  1. 1.0.1 - October 06, 2021 (30 KB)
  2. 1.0.0 - April 16, 2021 (30 KB)
  3. 1.0.0.pre.rc3 - March 23, 2021 (30 KB)
  4. 1.0.0.pre.rc2 - February 10, 2021 (30 KB)
  5. 1.0.0.pre.rc1 - January 18, 2021 (30 KB)

Runtime Dependencies (2):

  • middleman-core >= 4.3.6
  • wcc-contentful >= 1.0.0.pre.rc1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Watermark Dev

    SHA 256 checksum:

    f69d3f546ca47202649b32633cca6acf21c014196da2f4cf585c84fd089960f9

    Total downloads 2,456

    For this version 527

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Required Rubygems Version: > 1.3.1

    Links: